@font-face {
  font-family: Inter Variablefont Opsz Wght;
  src: url('../images/') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-blue: #1c2231;
  --white: white;
  --pink: #ce2945;
  --primary\<deleted\|variable-c1414501-9a10-bbd0-0af6-f99e3d6c7c90\>: #ce2945;
  --glass: #ffffff0d;
  --periwinkle: #f3f3f9;
  --starter-launch: #242f51;
  --color: white;
  --black: black;
  --purple: #b2ade9;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--dark-blue);
  background-color: #f5f5f5;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.6em;
}

h1 {
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 5em;
  font-weight: 700;
  line-height: 1em;
}

h2 {
  color: var(--dark-blue);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 2.6rem;
}

h3 {
  color: var(--pink);
  letter-spacing: -1px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.6em;
}

h4 {
  color: var(--dark-blue);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5em;
}

h5 {
  color: var(--dark-blue);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: .9em;
  font-weight: 400;
  line-height: 1.5em;
}

h6 {
  color: var(--dark-blue);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: .7em;
  font-weight: 400;
  line-height: 1.5em;
}

p {
  color: var(--dark-blue);
  letter-spacing: -.03px;
  margin-bottom: 20px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 1.1rem;
  line-height: 1.6rem;
}

a {
  border-bottom: 1px solid var(--primary\<deleted\|variable-c1414501-9a10-bbd0-0af6-f99e3d6c7c90\>);
  color: #ce2945;
  font-family: Inter;
  font-weight: 400;
  text-decoration: none;
}

strong {
  font-family: Manrope Variablefont Wght;
  font-weight: 700;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 1em;
  line-height: 1.5em;
}

.project-slide {
  width: 100%;
  max-width: 450px;
  height: 100%;
  margin-left: 0;
  margin-right: 40px;
}

.accordion-header {
  cursor: pointer;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 18px 24px;
  font-size: 1.1rem;
  line-height: 1rem;
  transition: padding .2s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.accordion-header:hover {
  padding-left: 28px;
}

.accordion-item-trigger {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.accordion-header-2 {
  cursor: pointer;
  background-color: #eee;
  border-radius: 10px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 5px 24px;
  transition: padding .2s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.accordion-header-2:hover {
  padding-left: 28px;
}

.pagebackground {
  background-color: var(--dark-blue);
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
}

.navigation {
  background-color: var(--white);
}

.hero {
  z-index: 1;
  background-color: #0000;
  background-image: linear-gradient(42deg, var(--dark-blue), #242f51e3);
  opacity: 1;
  justify-content: flex-start;
  align-items: center;
  height: 85vh;
  min-height: 0;
  padding: 40px 100px;
  display: flex;
  position: relative;
}

.intro {
  background-color: var(--white);
  min-height: 0;
  padding: 60px;
}

.problem {
  background-image: linear-gradient(106deg, var(--dark-blue), #242f51eb), url('../images/officespace.avif'), linear-gradient(to bottom, var(--dark-blue), var(--dark-blue));
  background-position: 0 0, 0 0, 0 0;
  background-size: auto, cover, auto;
  min-height: 0;
  padding: 120px 60px;
}

.solution {
  background-color: var(--white);
  min-height: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 120px 60px;
}

.cta {
  padding: 120px 80px 80px;
}

.footer-section {
  background-color: var(--white);
  padding: 20px;
}

.nav-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 10px 40px;
}

.logo-link {
  color: #ce294500;
  border-bottom-style: none;
  border-bottom-color: #ce2945;
}

.logo-link.footer {
  display: none;
}

.logo-image {
  width: auto;
  max-width: 100px;
  height: auto;
}

.nav-right {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: flex;
}

.button {
  background-color: var(--pink);
  color: var(--white);
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  padding: 11px 30px 10px;
  display: flex;
}

.button.fullwidth {
  border: 1px solid var(--pink);
  padding-top: 12px;
  padding-bottom: 12px;
  line-height: 1.5em;
}

.eyebrow {
  color: var(--pink);
  letter-spacing: 2.4px;
  text-transform: uppercase;
  font-size: .875rem;
  font-weight: 700;
}

.eyebrow.middle {
  text-align: center;
  margin-bottom: 10px;
  font-weight: 600;
}

.eyebrow.middle.dark {
  color: var(--dark-blue);
  margin-bottom: 10px;
  font-weight: 700;
}

.eyebrow.dark {
  color: var(--dark-blue);
}

.h1 {
  width: 100%;
  max-width: 700px;
  margin-top: 20px;
  margin-bottom: 30px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 4.5rem;
  line-height: 5rem;
}

.h1.longer {
  max-width: 750px;
  font-size: 4em;
  line-height: 4.5rem;
}

.h1.sm {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2.5em;
  font-weight: 600;
  line-height: 1.2em;
}

.h1.center {
  text-align: center;
  font-weight: 600;
}

.hero-para {
  width: 100%;
  max-width: 650px;
  color: var(--white);
  margin-bottom: 30px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.7rem;
}

.button-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.button-container.lastsection {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 10px;
}

.problem-grid {
  grid-column-gap: 39px;
  grid-row-gap: 39px;
  margin-top: 60px;
  padding: 0;
}

.solutions-grid-right {
  justify-content: center;
  align-items: flex-end;
}

.h2 {
  color: var(--dark-blue);
}

.h2.middle {
  text-align: center;
  max-width: 850px;
  margin: 0 auto 20px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 3.5rem;
  font-weight: 800;
  line-height: 4rem;
}

.h2.white {
  color: var(--white);
  font-size: 3.5rem;
  line-height: 4rem;
}

.h2.white.center {
  text-align: center;
}

.h2.sm {
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 2.4rem;
  font-weight: 600;
}

.pinkbold {
  color: var(--pink);
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-weight: 800;
}

.pinkbold.thinner {
  font-weight: 700;
}

.container {
  max-width: 1024em;
}

.solutions-grid-left {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  justify-content: center;
  align-items: flex-start;
  padding-right: 0;
}

.list-item {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  width: 100%;
  margin-bottom: 30px;
  display: flex;
}

.list-item.last {
  margin-bottom: 0;
}

.list-item.border-bottom {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  border-bottom: 1px solid var(--pink);
  background-color: var(--glass);
  -webkit-backdrop-filter: blur(13px);
  backdrop-filter: blur(13px);
  border-radius: 0;
  min-height: 80px;
  margin-bottom: 0;
  padding: 20px 40px 20px 20px;
}

.list-item.border-bottom.topleft {
  border-top-left-radius: 30px;
}

.list-item.border-bottom.bottomright {
  border-bottom-style: none;
  border-bottom-right-radius: 30px;
}

.list-item-right {
  letter-spacing: -1px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 80%;
  padding-bottom: 5px;
  font-weight: 500;
  display: flex;
}

.pink-bar {
  max-width: none;
  margin-top: 8px;
  margin-bottom: 8px;
}

.text-block {
  color: #677b8f;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 2.5rem;
  font-weight: 900;
  line-height: 2rem;
}

.text-block.pink {
  color: var(--pink);
}

.metrics-image {
  width: 100%;
  max-width: none;
  height: auto;
}

.paragraph {
  text-align: center;
  letter-spacing: -.3px;
  font-size: 1rem;
  line-height: 1.6rem;
}

.paragraph.white {
  color: var(--white);
}

.paragraph.white.shorten {
  width: 100%;
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph.white.left {
  text-align: left;
}

.paragraph.white.left.lg {
  font-size: 1.5rem;
  line-height: 2rem;
}

.paragraph.shorten {
  width: 100%;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.6rem;
}

.paragraph.left {
  text-align: left;
  line-height: 1.6rem;
}

.paragraph.left.no-bottom-pad {
  margin-bottom: 0;
  font-size: 1.1rem;
  font-weight: 400;
}

.paragraph.left.xs {
  letter-spacing: -.03px;
  font-size: .88rem;
  font-weight: 400;
  line-height: 1.4rem;
}

.paragraph.shorten-600 {
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.6rem;
}

.solutions-grid {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  width: 100%;
  max-width: none;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.intro-block {
  grid-column-gap: 68px;
  grid-row-gap: 68px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.intro-block.webflowintro {
  width: 100%;
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
}

.solutions-card {
  background-color: var(--periwinkle);
  border-bottom: 3px solid #e1e1f8;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  min-height: 225px;
  padding: 50px 30px 20px;
  display: flex;
}

.pink-icon-block {
  background-color: var(--pink);
  border-radius: 10px;
  margin-bottom: 30px;
  padding: 15px;
}

.list-title {
  letter-spacing: .5px;
  text-transform: none;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 1.6rem;
  font-weight: 800;
  line-height: 2rem;
}

.list-title.white {
  color: var(--white);
  font-size: 1.6rem;
}

.closing-message {
  text-align: center;
  font-size: 1rem;
  line-height: 1.7rem;
}

.closing-message.padtop {
  font-weight: 600;
}

.link-block {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  background-color: var(--pink);
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  width: auto;
  padding: 12px 20px;
  display: flex;
}

.link-block.pinkoutline {
  border: 2px solid var(--pink);
  color: var(--pink);
  background-color: #0000;
  padding-top: 12px;
  padding-bottom: 12px;
  font-weight: 600;
}

.button-text-white {
  color: var(--white);
  line-height: 1.5em;
}

.navbar {
  background-color: #0000;
}

.nav-link-2 {
  border-bottom-style: none;
  padding-left: 15px;
  padding-right: 15px;
  font-weight: 600;
}

.nav-link-2.talk {
  display: none;
}

.back-to-top {
  z-index: 99999;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-end;
  align-items: center;
  padding-bottom: 10px;
  padding-right: 40px;
  display: flex;
  position: sticky;
  inset: auto 0% 0%;
}

.arrowup {
  width: 30px;
  max-width: none;
  height: auto;
  transform: rotate(-90deg);
}

.backtotop {
  background-color: var(--glass);
  filter: drop-shadow(0 2px 5px #000000b3) invert();
  border-bottom-style: none;
  border-radius: 100px;
  padding: 20px 25px;
}

.solution-landing-page {
  background-color: var(--periwinkle);
  min-height: 0;
  padding: 120px 60px;
}

.traffic {
  background-image: linear-gradient(294deg, var(--dark-blue), #242f51ed), url('../images/fb.png'), linear-gradient(to bottom, var(--dark-blue), var(--dark-blue));
  background-position: 0 0, 100% 0, 0 0;
  background-repeat: repeat, no-repeat, repeat;
  background-size: auto, contain, auto;
  min-height: 0;
  padding: 120px 60px;
}

.list-item-left {
  width: 12%;
  margin-top: 5px;
}

.solutions-grid-main {
  grid-column-gap: 39px;
  grid-row-gap: 39px;
  margin-top: 60px;
  padding: 0;
}

.transistion-line {
  text-align: center;
  width: 100%;
  max-width: 550px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.3rem;
}

.case-card {
  border-bottom: 2px solid var(--pink);
  background-color: var(--white);
  text-align: center;
  border-radius: 30px 0 30px 30px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  min-height: 200px;
  padding: 40px 30px;
  display: flex;
}

.case-study-cta {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border-bottom-style: none;
  border-bottom-color: var(--pink);
  width: 100%;
  color: var(--pink);
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  padding-bottom: 10px;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-weight: 700;
  text-decoration: none;
  display: inline-flex;
}

.view-case-study-pink-uppercase {
  text-align: left;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.1em;
}

.casestudy-card-img {
  border-radius: 20px;
  width: 100%;
  max-width: none;
  height: auto;
  margin-bottom: 40px;
  overflow: clip;
}

.main-body {
  padding: 60px 40px;
}

.hero-interior {
  justify-content: center;
  align-items: center;
  height: 60vh;
  padding: 40px;
  display: flex;
}

.main {
  background-color: var(--periwinkle);
  overflow: hidden;
}

.quick-stack-4 {
  grid-column-gap: 61px;
  grid-row-gap: 61px;
  padding: 0;
}

.pink-underline {
  width: 80px;
  max-width: none;
}

.interiorh2-block {
  margin-bottom: 20px;
}

.cell-left-middle {
  justify-content: center;
  align-items: flex-start;
}

.funnel-cta {
  background-color: var(--starter-launch);
  text-align: center;
  border-radius: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  padding: 60px;
  display: flex;
}

.h2-white-interior {
  color: var(--white);
  margin-bottom: 40px;
  font-size: 2.5rem;
  line-height: 3rem;
}

.final-cta {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  background-color: var(--pink);
  text-transform: none;
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  width: auto;
  padding: 12px 20px;
  font-size: 1.5rem;
  font-weight: 600;
  display: flex;
}

.casestudy-image {
  width: 100%;
  max-width: none;
  height: auto;
}

.button-text {
  color: var(--pink);
  line-height: 1.5em;
}

.cta-funnel-block {
  background-color: var(--white);
  text-align: center;
  border-radius: 40px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 60px;
  display: flex;
}

.footer-block {
  text-align: center;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  font-size: .88rem;
  display: flex;
}

.short-banner {
  justify-content: center;
  align-items: center;
  height: 30vh;
  padding: 40px;
  display: flex;
}

.footer-right-col {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.link-2, .link-3 {
  border-bottom-style: none;
}

.heading {
  font-size: 2rem;
}

.pink-arrow-right-case {
  width: 15px;
  max-width: none;
  height: auto;
  margin-bottom: 1px;
}

.background-video-2 {
  z-index: 0;
  height: 85vh;
  margin-top: 92px;
  position: absolute;
  inset: 0%;
}

.header {
  position: relative;
  overflow: hidden;
}

.marquee-horizontal {
  z-index: 200;
  background-color: #212941;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.track-horizontal-alt {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.marquee-text {
  color: #fff;
  text-transform: uppercase;
  flex: none;
  margin-right: 8vw;
}

.section-header-sm {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.section-header-xs {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  position: sticky;
  top: 10px;
}

._3-col-grid {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  width: 100%;
  max-width: none;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

._2-col-grid {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  padding: 0;
}

.section-header-m {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.list-paragraph {
  color: var(--dark-blue);
  letter-spacing: -.3px;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.5rem;
}

.list-paragraph.white {
  color: var(--white);
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.4rem;
}

.h3 {
  color: var(--dark-blue);
  text-align: left;
  letter-spacing: 0;
  text-transform: none;
  margin-top: 0;
  font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.3em;
}

.h3.white {
  color: var(--white);
}

.h3.pink {
  color: var(--pink);
  font-size: 1.5em;
}

.h3.pink.sm {
  margin-bottom: 10px;
  font-size: 1.3em;
}

.nav-link {
  border-bottom-style: none;
  padding: 10px;
  font-weight: 700;
}

.nav-link.w--current {
  text-transform: none;
  font-weight: 600;
}

.approach {
  background-color: var(--white);
  min-height: 0;
  padding: 120px 60px;
}

.services {
  background-image: linear-gradient(331deg, var(--dark-blue) 39%, #242f51e6), url('../images/officespace.avif'), linear-gradient(to bottom, #030303, #030303);
  background-position: 0 0, 100% 0, 0 0;
  background-repeat: repeat, no-repeat, repeat;
  background-size: auto, contain, auto;
  min-height: 0;
  padding: 120px 60px;
}

._wf-project-card {
  grid-column-gap: 53px;
  grid-row-gap: 53px;
  border-top: 1px #000;
  border-bottom: 1px solid var(--pink);
  background-color: var(--glass);
  text-align: center;
  border-radius: 0;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 990px;
  height: 100%;
  min-height: 200px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
  display: flex;
}

._wf-project-card.bottom-right {
  border-bottom-style: none;
  border-bottom-right-radius: 40px;
}

._wf-project-card.topleftcorner {
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  border-bottom-style: none;
  border-top-left-radius: 30px;
}

._wf-project-card.second {
  border-top-style: solid;
  border-top-color: var(--pink);
}

._wf-project-card-img {
  border-radius: 20px;
  width: 250px;
  max-width: none;
  height: auto;
  margin-bottom: 0;
  overflow: clip;
}

.padding-60 {
  width: 100%;
  height: 60px;
}

._wf-project-card-right {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.webflow-projects {
  background-image: linear-gradient(294deg, var(--dark-blue), #242f51ed), url('../images/fb.png'), linear-gradient(to bottom, var(--dark-blue), var(--dark-blue));
  background-position: 0 0, 0 0, 0 0;
  background-repeat: repeat, no-repeat, repeat;
  background-size: auto, contain, auto;
  min-height: 0;
  padding: 120px 60px 100px;
}

.tags {
  background-color: var(--glass);
  color: #f3f3f999;
  border-radius: 50px;
  margin-top: 0;
  padding: 8px 12px;
  font-size: .78rem;
  font-weight: 500;
  line-height: .78em;
}

.tags-block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 15px;
  display: flex;
}

.project-slider {
  background-color: #0000;
  height: auto;
  position: static;
}

.testimonial-image-block {
  border-radius: 100px;
  width: 100%;
  max-width: 50px;
  height: 50px;
  margin-right: 20px;
}

.arrow {
  object-fit: contain;
}

.arrow.right {
  transform: rotate(180deg);
}

.slider-arrow-2 {
  background-color: var(--pink);
  border: 1px solid #0000001a;
  border-radius: 100px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  transition: all .2s;
  display: flex;
  inset: -15% 0% auto -6%;
}

.slider-arrow-2:hover {
  filter: grayscale();
  background-image: none;
}

.slider-arrow-2.right {
  background-image: none;
  transition: all .2s;
  position: absolute;
  inset: -15% -6% auto 0%;
}

.slider-arrow-2.right:hover {
  filter: grayscale();
  background-image: none;
}

.arrows-cont {
  text-align: center;
  justify-content: center;
  align-items: flex-start;
  max-width: none;
  padding: 0 0 40px;
  display: block;
  position: static;
}

.design-resources-wrapper {
  width: 90%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 200px;
  position: relative;
}

.design-resources-wrapper.center {
  flex-direction: column;
  align-items: center;
  width: 95%;
  max-width: 990px;
  padding: 40px 0 10px;
  display: block;
}

.testimonial-contain {
  background-color: var(--periwinkle);
  border-radius: 0 30px 30px;
  flex-direction: column;
  flex: none;
  justify-content: space-between;
  width: 100%;
  max-width: none;
  height: 100%;
  min-height: 500px;
  margin-right: 0;
  padding: 36px 32px;
  display: flex;
  box-shadow: 0 12px 100px #0000000d;
}

.project-slider-wrap {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.image {
  aspect-ratio: auto;
  border-style: none none solid;
  border-width: 1px 1px 2px;
  border-color: var(--pink);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  object-fit: contain;
  border-radius: 0 20px 20px;
  width: 100%;
  max-width: none;
  height: auto;
  max-height: none;
  margin-bottom: 0;
  overflow: clip;
  box-shadow: 0 2px 5px #0003;
}

.image.pad-30 {
  margin-bottom: 30px;
}

.mask {
  max-width: 470px;
  overflow: visible;
}

.testimonial-position {
  color: var(--dark-blue);
  font-size: 12px;
  line-height: 137%;
}

.slide-nav-2 {
  display: none;
}

.testimonial-name {
  color: var(--pink);
  margin-top: 0;
  margin-bottom: 2px;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 156%;
}

.testimoniaol-block {
  align-items: flex-start;
  display: flex;
}

.testimonial-para-block {
  min-height: 165px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.footer {
  overflow: hidden;
}

@media screen and (min-width: 1280px) {
  p {
    font-size: 1rem;
  }

  .hero {
    padding-left: 60px;
    padding-right: 60px;
  }

  .button {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .hero-block {
    max-width: none;
  }

  .h1.longer {
    max-width: 900px;
    font-size: 4.5em;
  }

  .container {
    width: 100%;
    max-width: 1080px;
  }

  .paragraph {
    font-size: 1.1rem;
    line-height: 1.8rem;
  }

  .solutions-card {
    min-height: 0;
    padding-bottom: 20px;
  }

  .list-title {
    line-height: 1.9rem;
  }

  .container-2 {
    max-width: 990px;
  }

  .list-paragraph.white {
    font-size: 1.1rem;
  }

  ._wf-project-card {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    margin-top: 0;
  }

  ._wf-project-card.topleftcorner {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
  }

  .design-resources-wrapper.center {
    width: 100%;
    max-width: 1000px;
  }
}

@media screen and (min-width: 1440px) {
  p {
    font-size: 1.2rem;
    line-height: 1.7rem;
  }

  .hero {
    background-position: 0 0, 50%;
  }

  .nav-grid {
    padding-left: 60px;
    padding-right: 60px;
  }

  .button {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .hero-block {
    max-width: 1040px;
  }

  .h1 {
    max-width: 850px;
    font-size: 5.5em;
    line-height: 5.8rem;
  }

  .h1.longer {
    max-width: 1200px;
    font-size: 5em;
    line-height: 5.3rem;
  }

  .hero-para {
    font-size: 1.3rem;
    line-height: 2rem;
  }

  .container {
    max-width: 1200px;
  }

  .list-item-right {
    font-weight: 500;
  }

  .paragraph {
    font-size: 1.1rem;
    line-height: 1.6rem;
  }

  .paragraph.white.shorten {
    max-width: 700px;
  }

  .list-title {
    font-family: Manrope Variablefont Wght;
    font-size: 2rem;
    font-weight: 800;
    line-height: 2.3rem;
  }

  .closing-message.padtop {
    margin-bottom: 0;
  }

  .cta-funnel-block {
    width: 100%;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
  }

  .h3.white {
    margin-bottom: 20px;
  }

  ._wf-project-card {
    border-bottom-color: var(--pink);
    max-width: 1024px;
  }

  ._wf-project-card-img {
    width: 275px;
  }

  .tags {
    padding-left: 12px;
    padding-right: 12px;
  }

  .tags-block {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
  }

  .design-resources-wrapper.center {
    width: 100%;
    max-width: 1100px;
  }
}

@media screen and (min-width: 1920px) {
  body, p {
    font-size: 1.3rem;
    line-height: 2rem;
  }

  .hero {
    background-color: #0000;
    background-position: 0 0, 50%;
  }

  .nav-grid {
    padding-left: 60px;
    padding-right: 60px;
  }

  .logo-image {
    width: auto;
    height: auto;
  }

  .button {
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    padding: 10px 40px;
    font-size: 1.5rem;
    display: flex;
  }

  .hero-block {
    width: 100%;
    max-width: 1100px;
    font-size: 1rem;
  }

  .eyebrow {
    font-size: 1rem;
  }

  .h1 {
    max-width: 900px;
    font-size: 6em;
    line-height: 6.3rem;
  }

  .h1.longer {
    max-width: none;
    font-size: 5.2em;
    line-height: 5.8rem;
  }

  .hero-para {
    max-width: 900px;
    font-size: 1.5rem;
    line-height: 2.3rem;
  }

  .h2 {
    font-size: 3.5rem;
  }

  .h2.middle {
    max-width: 1000px;
    font-size: 3.5rem;
    line-height: 4rem;
  }

  .container {
    max-width: 1400px;
  }

  .pink-bar {
    align-self: flex-start;
    width: 75px;
    max-width: none;
    height: auto;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .paragraph.white.shorten {
    max-width: 900px;
  }

  .paragraph.shorten {
    max-width: 900px;
    font-size: 1.3rem;
    line-height: 2rem;
  }

  .paragraph.left {
    font-size: 1.3rem;
    line-height: 2rem;
  }

  .intro-block {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }

  .list-title {
    letter-spacing: normal;
    font-family: Manrope Variablefont Wght;
    font-size: 2.5rem;
    font-weight: 800;
    line-height: 3rem;
  }

  .list-title.white {
    font-size: 2.5rem;
  }

  .closing-message {
    font-size: 1.5rem;
  }

  .closing-message.padtop {
    margin-top: 10px;
    font-size: 1.2rem;
  }

  .link-block {
    border-radius: 50px;
    padding: 20px 40px;
  }

  .transistion-line {
    max-width: none;
    font-size: 1.5rem;
    line-height: 2.3rem;
  }

  .case-card {
    background-color: #fff;
    border-bottom-width: 3px;
  }

  .button-text {
    font-size: 1.5rem;
  }

  .cta-funnel-block {
    max-width: 1400px;
  }

  .footer-block {
    font-size: 1rem;
  }

  .dll-logo {
    width: 100%;
    max-width: 350px;
    height: auto;
  }

  .container-2 {
    max-width: 1040px;
  }

  .background-video-2 {
    margin-top: 92px;
  }

  .list-paragraph.white {
    font-size: 1.3rem;
    line-height: 1.8rem;
  }

  .h3.white {
    font-size: 1.8em;
  }

  .h3.pink {
    font-size: 2em;
    line-height: 1em;
  }

  .services {
    background-image: linear-gradient(331deg, var(--dark-blue) 39%, #242f51e6), url('../images/officespace.avif'), linear-gradient(to bottom, transparent, transparent);
    background-position: 0 0, 50% 0, 0 0;
    background-repeat: repeat, no-repeat, repeat;
    background-size: auto, cover, auto;
  }

  ._wf-project-card {
    background-color: var(--glass);
    border-bottom-width: 1px;
    max-width: none;
    padding: 60px;
  }

  ._wf-project-card.topleftcorner {
    border-bottom: 1px solid var(--pink);
    border-top-left-radius: 30px;
    margin-bottom: 1px;
  }

  ._wf-project-card-img {
    width: 325px;
  }

  .slider-arrow-2, .slider-arrow-2.right {
    top: -15%;
  }

  .design-resources-wrapper.center {
    max-width: 1600px;
  }

  .testimonial-contain {
    max-width: none;
    padding-top: 36px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .image {
    object-fit: contain;
  }

  .testimoniaol-block {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 991px) {
  p {
    font-size: 1rem;
  }

  .hero {
    padding-left: 80px;
    padding-right: 80px;
  }

  .problem {
    background-image: linear-gradient(93deg, var(--dark-blue), #242f51eb), url('../images/main-content-img.avif');
    background-position: 0 0, 0 0;
    background-size: auto, cover;
    padding-left: 60px;
    padding-right: 60px;
  }

  .solution {
    padding: 100px 60px 80px;
  }

  .cta {
    padding: 80px 60px 40px;
  }

  .nav-grid {
    padding-left: 20px;
    padding-right: 10px;
  }

  .logo-image {
    max-width: 90px;
  }

  .nav-right {
    display: flex;
  }

  .button {
    display: block;
  }

  .button.menu {
    display: none;
  }

  .h1 {
    font-size: 3.5rem;
    line-height: 4rem;
  }

  .h1.longer {
    font-size: 3.5em;
  }

  .button-container.lastsection {
    margin-top: 0;
  }

  .solutions-grid-right {
    justify-content: flex-start;
    align-items: flex-end;
  }

  .h2.middle {
    text-align: left;
    max-width: 500px;
    margin-left: 0;
    font-size: 3rem;
    line-height: 3.5rem;
  }

  .h2.middle.shorten, .h2.middle.xs {
    max-width: 500px;
  }

  .h2.white {
    font-size: 3rem;
    line-height: 3.5rem;
  }

  .h2.white.center {
    text-align: left;
    font-size: 3rem;
    line-height: 3.5rem;
  }

  .h2.white.center.shorten {
    text-align: left;
    max-width: 500px;
    margin-left: 0;
    margin-right: auto;
  }

  .list-item.border-bottom {
    grid-column-gap: 41px;
    grid-row-gap: 41px;
  }

  .text-block {
    font-size: 1.8rem;
    line-height: 1.5rem;
  }

  .paragraph.white {
    text-align: left;
  }

  .paragraph.white.shorten {
    text-align: left;
    margin-left: 0;
  }

  .paragraph.shorten {
    text-align: left;
  }

  .solutions-grid {
    width: 100%;
  }

  .solutions-card {
    text-align: left;
    justify-content: center;
    align-items: center;
  }

  .list-title {
    font-size: 1.6rem;
    line-height: 2rem;
  }

  .list-title.white {
    font-size: 1.6rem;
  }

  .link-block.pinkoutline {
    padding-top: 11px;
  }

  .navbar {
    display: flex;
  }

  .nav-link-2 {
    color: var(--white);
    border-bottom-style: solid;
    border-bottom-color: #fff6;
    font-weight: 600;
  }

  .nav-link-2.talk {
    display: block;
  }

  .nav-link-2.talk.last {
    color: var(--white);
    border-bottom-style: none;
    font-family: Inter Variablefont Opsz Wght, Arial, sans-serif;
  }

  .nav-menu {
    background-color: var(--pink);
    width: 300px;
    max-height: 330px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 17px;
    display: block;
    position: absolute;
    inset: 0% -28% 0% 0%;
  }

  .menu-button {
    background-color: var(--white);
    display: none;
    box-shadow: 0 0 2px #0003;
  }

  .menu-button.w--open {
    background-color: var(--pink);
  }

  .traffic {
    background-image: linear-gradient(294deg, var(--dark-blue), #242f51ed), url('../images/fb.png'), linear-gradient(to bottom, var(--dark-blue), var(--dark-blue));
    background-position: 0 0, 0 0, 0 0;
    background-repeat: repeat, no-repeat, repeat;
    background-size: auto, contain, auto;
  }

  .case-card {
    padding: 60px;
  }

  .cta-funnel-block {
    justify-content: center;
    align-items: flex-start;
  }

  .section-header-sm {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 0;
    display: flex;
  }

  .section-header-xs {
    padding-right: 40px;
  }

  ._3-col-grid {
    width: 90%;
  }

  ._2-col-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .section-header-m {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .nav-link, .nav-link.w--current {
    display: none;
  }

  .approach {
    padding: 100px 60px;
  }

  .services {
    background-image: linear-gradient(93deg, var(--dark-blue), #242f51eb), url('../images/main-content-img.avif');
    background-position: 0 0, 100% 0;
    background-size: auto, cover;
    padding: 100px 60px;
  }

  .webflow-projects {
    background-image: linear-gradient(294deg, var(--dark-blue), #242f51ed), url('../images/fb.png'), linear-gradient(to bottom, var(--dark-blue), var(--dark-blue));
    background-position: 0 0, 0 0, 0 0;
    background-repeat: repeat, no-repeat, repeat;
    background-size: auto, contain, auto;
    padding-top: 100px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .tags-block {
    display: none;
  }

  .slider-arrow-2 {
    inset: -15% auto auto 0%;
  }

  .slider-arrow-2.right {
    inset: -15% auto auto 10%;
  }

  .arrows-cont {
    padding-bottom: 80px;
  }

  .design-resources-wrapper.center {
    width: 100%;
    padding: 20px 0 100px;
  }

  .testimonial-contain {
    flex-direction: column;
    justify-content: space-around;
    min-height: 500px;
    display: flex;
  }

  .image {
    object-fit: fill;
    width: 100%;
    height: auto;
    display: block;
  }

  .text-block-2 {
    line-height: 1.5em;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    padding-left: 100px;
    padding-right: 100px;
  }

  .intro {
    padding: 60px 80px;
  }

  .problem {
    background-image: linear-gradient(56deg, var(--dark-blue), #242f51f2), url('../images/main-content-img.avif');
    background-position: 0 0, 100% 100%;
    background-size: auto, cover;
    padding: 60px 80px;
  }

  .solution, .cta {
    padding: 60px 80px;
  }

  .footer-section {
    padding-top: 40px;
  }

  .logo-link {
    order: -9999;
  }

  .logo-link.footer {
    display: block;
  }

  .logo-image {
    max-width: 85px;
  }

  .hero-block {
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .eyebrow {
    display: none;
  }

  .h1 {
    text-align: left;
    font-size: 3rem;
    line-height: 3.5rem;
  }

  .h1.longer {
    font-size: 2.5em;
    line-height: 3rem;
  }

  .hero-para {
    text-align: left;
  }

  .button-container {
    flex-flow: column;
    justify-content: center;
    align-self: flex-start;
    align-items: flex-start;
    width: 100%;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }

  .button-container.lastsection {
    width: 100%;
    margin-top: 0;
  }

  .problem-grid {
    margin-top: 40px;
  }

  .h2.middle {
    text-align: left;
    max-width: none;
    font-size: 2.4rem;
    line-height: 3rem;
  }

  .h2.middle.shorten {
    text-align: left;
    max-width: 400px;
    font-size: 2.4rem;
  }

  .h2.middle.xs {
    text-align: left;
    max-width: none;
    font-size: 1.8rem;
    line-height: 2.3rem;
  }

  .h2.white {
    text-align: center;
    font-size: 2rem;
    line-height: 3rem;
  }

  .h2.white.center {
    text-align: left;
    margin-bottom: 20px;
    font-size: 2.4rem;
    line-height: 3rem;
  }

  .h2.white.center.shorten {
    text-align: left;
    max-width: none;
    font-size: 2.4rem;
    line-height: 3rem;
  }

  .list-item {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .paragraph, .paragraph.white, .paragraph.white.left {
    text-align: left;
  }

  .paragraph.shorten {
    text-align: left;
    max-width: none;
  }

  .paragraph.left, .paragraph.left.no-bottom-pad {
    text-align: left;
  }

  .solutions-grid {
    width: 100%;
  }

  .intro-block {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    flex-flow: column;
  }

  .solutions-card {
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .list-title {
    font-size: 1.6rem;
  }

  .closing-message.padtop {
    text-align: left;
  }

  .solution-landing-page {
    padding: 60px 80px;
  }

  .traffic {
    background-position: 0 0, 0 0;
    padding: 60px 80px;
  }

  .list-item-left {
    width: 10%;
  }

  .transistion-line {
    text-align: left;
  }

  .case-card {
    padding-left: 40px;
    padding-right: 40px;
  }

  .case-study-cta {
    width: auto;
  }

  .hero-interior {
    height: 100vh;
    padding-left: 60px;
    padding-right: 60px;
  }

  .quick-stack-4 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .casestudy-image {
    max-width: 400px;
  }

  .cta-funnel-block {
    justify-content: center;
    align-items: flex-start;
    padding-bottom: 40px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .footer-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .footer-right-col {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    text-align: left;
    flex-flow: column;
    order: -9999;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    display: flex;
  }

  .section-header-xs {
    padding-right: 0;
  }

  ._3-col-grid {
    width: 100%;
  }

  ._2-col-grid {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
  }

  .h3 {
    font-size: 1.8em;
  }

  .h3.white {
    text-align: left;
  }

  .approach {
    padding: 60px 80px;
  }

  .services {
    background-image: linear-gradient(56deg, var(--dark-blue), #242f51f2), url('../images/main-content-img.avif');
    background-position: 0 0, 100% 100%;
    background-size: auto, cover;
    padding: 60px 80px;
  }

  ._wf-project-card {
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    flex-flow: column;
    margin-bottom: 40px;
    padding-left: 60px;
    padding-right: 60px;
  }

  ._wf-project-card.bottom-right {
    border-bottom-style: solid;
    padding-left: 60px;
    padding-right: 60px;
  }

  ._wf-project-card.topleftcorner, ._wf-project-card.second {
    padding-left: 60px;
    padding-right: 60px;
  }

  ._wf-project-card-right {
    text-align: left;
    justify-content: center;
    align-items: flex-start;
  }

  .webflow-projects {
    background-position: 0 0, 0 0;
    padding: 60px 80px;
  }

  .slider-arrow-2 {
    inset: -15% auto auto 0%;
  }

  .slider-arrow-2.right {
    inset: -15% auto auto 15%;
  }

  .arrows-cont {
    padding-left: 0;
    padding-right: 0;
  }

  .design-resources-wrapper {
    padding-top: 100px;
    padding-bottom: 60px;
  }

  .design-resources-wrapper.center {
    padding-bottom: 100px;
    padding-left: 0;
    padding-right: 0;
  }

  .testimonial-contain {
    flex-direction: column;
    justify-content: space-around;
    max-width: none;
    min-height: 500px;
    padding-top: 20px;
    display: flex;
  }

  .image {
    aspect-ratio: auto;
  }

  .text-block-2 {
    line-height: 1.5em;
  }
}

@media screen and (max-width: 479px) {
  .project-slide {
    max-width: 290px;
    margin-right: 20px;
  }

  .accordion-header-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .hero {
    height: 90vh;
    padding-left: 40px;
    padding-right: 40px;
  }

  .intro {
    padding: 20px 30px 60px;
  }

  .problem {
    background-image: linear-gradient(14deg, var(--dark-blue), #242f51e8), url('../images/main-content-img.avif');
    background-position: 0 0, 100% 100%;
    background-size: auto, cover;
    padding: 40px 30px;
  }

  .solution {
    padding: 40px 30px;
  }

  .cta {
    padding: 40px 20px;
  }

  .logo-image {
    max-width: 75px;
  }

  .button.fullwidth {
    width: 100%;
  }

  .hero-block {
    justify-content: center;
    align-items: flex-start;
  }

  .eyebrow {
    text-align: center;
    font-size: .5rem;
    font-weight: 900;
  }

  .eyebrow.middle {
    font-size: .6rem;
  }

  .h1 {
    text-align: left;
    margin-bottom: 20px;
    font-size: 2rem;
    line-height: 2.5rem;
  }

  .h1.longer {
    text-align: left;
    margin-top: 0;
    font-size: 2em;
    line-height: 2.5rem;
  }

  .hero-para {
    text-align: left;
    font-size: .88rem;
    line-height: 1.5rem;
  }

  .button-container {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
  }

  .button-container.lastsection {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-top: 0;
  }

  .problem-grid {
    grid-column-gap: 52px;
    grid-row-gap: 52px;
    margin-top: 20px;
  }

  .h2.middle {
    text-align: left;
    font-size: 2rem;
    line-height: 2.3rem;
  }

  .h2.middle.shorten {
    font-size: 2rem;
  }

  .h2.white {
    text-align: left;
    font-size: 1.8rem;
    line-height: 2.3rem;
  }

  .h2.white.center {
    text-align: left;
    font-size: 2rem;
    line-height: 2.3rem;
  }

  .h2.white.center.shorten {
    font-size: 2rem;
    font-weight: 800;
    line-height: 2.3rem;
  }

  .h2.white.shorten {
    max-width: 250px;
  }

  .list-item {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
  }

  .text-block {
    font-size: 1.5rem;
    line-height: 1rem;
  }

  .paragraph {
    text-align: left;
    font-size: .88rem;
    line-height: 1.5rem;
  }

  .paragraph.white.shorten {
    text-align: left;
  }

  .paragraph.white.left {
    text-align: left;
    line-height: 1.5rem;
  }

  .paragraph.shorten, .paragraph.left {
    text-align: left;
    font-size: .88rem;
    line-height: 1.5rem;
  }

  .paragraph.left.no-bottom-pad {
    text-align: left;
    font-size: .88rem;
  }

  .solutions-grid {
    margin-top: 20px;
  }

  .intro-block {
    grid-column-gap: 1px;
    grid-row-gap: 1px;
    flex-flow: column;
  }

  .solutions-card {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    padding: 20px 40px;
  }

  .pink-icon-block {
    margin-bottom: 0;
  }

  .list-title {
    text-align: left;
    font-size: 1.2rem;
    line-height: 1.5rem;
  }

  .list-title.white {
    font-size: 1.2rem;
    font-weight: 600;
  }

  .closing-message {
    text-align: left;
    font-size: .75rem;
    line-height: 1.3rem;
  }

  .closing-message.padtop {
    font-weight: 500;
  }

  .link-block {
    width: 100%;
    font-weight: 500;
  }

  .link-block.pinkoutline {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 12px;
    font-weight: 500;
    display: flex;
  }

  .button-text-white {
    font-size: 1rem;
  }

  .solution-landing-page {
    padding: 40px 30px;
  }

  .traffic {
    background-position: 0 0, 50% 0;
    padding: 40px 30px;
  }

  .solutions-grid-main {
    grid-column-gap: 52px;
    grid-row-gap: 52px;
    margin-top: 20px;
  }

  .transistion-line {
    text-align: left;
    margin-top: 20px;
    font-size: .88rem;
    line-height: 1.5em;
  }

  .hero-interior {
    height: 100vh;
    padding-left: 40px;
    padding-right: 40px;
  }

  .funnel-cta {
    padding: 40px 20px;
  }

  .button-text {
    font-size: .85rem;
  }

  .cta-funnel-block {
    padding: 40px;
  }

  .section-header-xs {
    width: 90%;
  }

  .list-paragraph {
    font-size: .88rem;
    font-weight: 400;
    line-height: 1.4rem;
  }

  .list-paragraph.white {
    font-size: .88rem;
    font-weight: 400;
  }

  .h3 {
    font-size: 1.5em;
    line-height: 1.5em;
  }

  .h3.white {
    text-align: left;
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .h3.pink.sm {
    margin-bottom: 0;
  }

  .nav-link {
    display: none;
  }

  .footer-left-text {
    font-size: .75rem;
    line-height: 1em;
  }

  .approach {
    padding: 40px 30px;
  }

  .services {
    background-image: linear-gradient(14deg, var(--dark-blue), #242f51e8), url('../images/main-content-img.avif');
    background-position: 0 0, 100% 100%;
    background-size: auto, cover;
    padding: 40px 30px;
  }

  ._wf-project-card, ._wf-project-card.bottom-right, ._wf-project-card.topleftcorner, ._wf-project-card.second {
    padding-left: 20px;
    padding-right: 20px;
  }

  .padding-60 {
    height: 20px;
  }

  ._wf-project-card-right {
    justify-content: center;
    align-items: flex-start;
  }

  .webflow-projects {
    background-position: 0 0, 50% 0;
    padding: 40px 30px;
  }

  .testimonial-image-block {
    margin-right: 14px;
  }

  .slider-arrow-2 {
    inset: -15% auto auto 0%;
  }

  .slider-arrow-2.right {
    inset: -15% auto auto 20%;
  }

  .arrows-cont {
    padding-bottom: 75px;
    padding-left: 0;
    padding-right: 0;
  }

  .design-resources-wrapper.center {
    text-align: left;
    flex-direction: column;
    width: 95%;
    padding-top: 0;
    padding-bottom: 100px;
    display: block;
  }

  .testimonial-contain {
    max-width: 365px;
    min-height: 515px;
    margin-left: 0;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .project-slider-wrap {
    margin-top: 0;
  }

  .image {
    width: 100%;
    max-width: none;
  }

  .mask {
    max-width: 290px;
  }

  .text-block-2 {
    line-height: 1.5em;
  }

  .paragraph-2 {
    font-size: .88rem;
    line-height: 1.5rem;
  }
}

#w-node-f1b3dd08-d02d-c70d-1b70-cf8d06c69ee9-754d9062, #w-node-f69a6996-9aa3-8d7c-f724-c07d689d2310-754d9062 {
  grid-template-rows: auto;
  grid-template-columns: 50% 44%;
}

#w-node-_7548f62f-464f-f673-bb76-cc16b78b4a0b-754d9062, #w-node-_2f84bd3c-4730-b7be-bc19-23a0eff5b4f0-754d9062 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_8e6cd92a-3400-6ddb-780b-410003e9287b-03e9287a {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-ca9f1ba4-b27f-29f4-a7a4-90bbbbd2d1a2-7b0cc46d, #w-node-ca9f1ba4-b27f-29f4-a7a4-90bbbbd2d1a2-5fd4a13e, #w-node-ca9f1ba4-b27f-29f4-a7a4-90bbbbd2d1a2-3e7b8cb2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_315b0b20-c65a-e213-c01e-ca0c3eac884b-b03061dc {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
}

#w-node-feabbcb3-6d89-a155-d0e6-9367ff37bd53-b03061dc {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_7548f62f-464f-f673-bb76-cc16b78b4a0b-754d9062 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_2f84bd3c-4730-b7be-bc19-23a0eff5b4f0-754d9062 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_315b0b20-c65a-e213-c01e-ca0c3eac884b-b03061dc {
    grid-template-rows: auto;
    grid-template-columns: .75fr .75fr;
  }

  #w-node-feabbcb3-6d89-a155-d0e6-9367ff37bd53-b03061dc {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f1b3dd08-d02d-c70d-1b70-cf8d06c69ee9-754d9062, #w-node-f69a6996-9aa3-8d7c-f724-c07d689d2310-754d9062 {
    grid-template-rows: auto;
    grid-template-columns: 100%;
  }

  #w-node-_2f84bd3c-4730-b7be-bc19-23a0eff5b4f0-754d9062 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-ca9f1ba4-b27f-29f4-a7a4-90bbbbd2d1a2-7b0cc46d, #w-node-ca9f1ba4-b27f-29f4-a7a4-90bbbbd2d1a2-5fd4a13e, #w-node-ca9f1ba4-b27f-29f4-a7a4-90bbbbd2d1a2-3e7b8cb2, #w-node-_315b0b20-c65a-e213-c01e-ca0c3eac884b-b03061dc {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-feabbcb3-6d89-a155-d0e6-9367ff37bd53-b03061dc {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-f1b3dd08-d02d-c70d-1b70-cf8d06c69ee9-754d9062, #w-node-f69a6996-9aa3-8d7c-f724-c07d689d2310-754d9062 {
    grid-template-rows: auto;
    grid-template-columns: 100%;
  }

  #w-node-_2f84bd3c-4730-b7be-bc19-23a0eff5b4f0-754d9062 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-ca9f1ba4-b27f-29f4-a7a4-90bbbbd2d1a2-7b0cc46d, #w-node-ca9f1ba4-b27f-29f4-a7a4-90bbbbd2d1a2-5fd4a13e, #w-node-ca9f1ba4-b27f-29f4-a7a4-90bbbbd2d1a2-3e7b8cb2 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-feabbcb3-6d89-a155-d0e6-9367ff37bd53-b03061dc {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Inter Variablefont Opsz Wght';
  src: url('../images/') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}